<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="sectorizando.php" server="D:/wamp/www/sistema_yori/" local="130154653814709172" remote="130154653810000000" />
<file name="index.php" server="D:/wamp/www/sistema_yori/" local="130154043118715081" remote="130154043110000000" />
</dwsync>